blockquote{font:14px/22px normal helvetica, sans-serif;margin-top:10px;margin-bottom:10px;margin-left:50px;padding-left:15px;border-left:3px solid #ccc}
div#l_w{clear:left;width:25%;font-weight:700}
div#r_w{clear:right;padding-bottom:5px}
a:link,a:active,a:visited {color:#333;text-decoration:underline}
a:hover{text-decoration:none;color:#333}
.faqa{text-transform:uppercase;text-decoration:underline}
a.postNumberLink:link{text-decoration:none;color:#e1e1e1}
td,body{font-family:verdana,arial,helvetica;font-size:8pt;color:#333}
form{margin:0;padding:0}
input,textarea,select{vertical-align:middle;font-size:8pt;font-family:verdana,arial,helvetica}
.freeyou{font-family:Verdana,Arial,Sans-Serif;color:#ff6902;font-size:12px;font-weight:700;margin:0;text-shadow:1px 1px 0px #898989;}
h1{font-family:Arial, Georgia, "Times New Roman", Times, serif;font-size:20px;margin-top:2px;margin-bottom:0;font-weight:400;color:#244251}
h2{font-family:Arial, Georgia, "Times New Roman", Times, serif;font-size:18px;margin-top:2px;margin-bottom:0;font-weight:400;color:#244251}
.uLogLinks{font-size:8pt;text-align:right;color:silver}
.cMessagelulz{background:#ebebeb;border:1px solid #e1e1e1;padding:4px}
.cToplulz{color:#c2c2c2}
.answer_url{clear:both;font-size:7pt;text-align:right;color:#959595;padding:4px 0}
.datesmall{font-size:8pt;unicode-bidi:embed;color:#adadad}
.mix_n{color:#ebebeb;font-weight:700;padding-top:10px}
.forum_sauron{color:#fff}
hr{color:#555;background-color:#555;border:0 none;height:1px;clear:both}
label{cursor:hand}
.bbb_gr{font-weight:400;color:#adadad}
.bbb_p{font-weight:700;color:#ff4800}
.blocktitle{font-family:Verdana,Sans-Serif;color:#6C829D;font-size:12px}
input.queryField{background:#fff no-repeat right;border:1px solid #14161d;opacity:0.9;color:#000}
input.queryField:hover{background:#fff no-repeat right;border:1px solid #14161d;opacity:0.8;color:#000}
a.swchItem:hover,a.swchItem1:hover,a.photoOtherLink:hover{text-decoration:none;padding-left:7px;padding-right:7px;height:8px;background:#d7d7d7;}
.catPages1{padding-bottom:5px;padding-top:0;font-family:Verdana}
.entTd{vertical-align:top;}
.divtabs{position:relative}
.adivtabs{position:absolute;right:-3px;top:-13px;}
.menuTd{padding-left:12px;padding-right:10px;background:url(http://src.ucoz.ru/t/471/21.gif) no-repeat 0 3px}
.menunew{background:bottom no-repeat #4d4d4d;color:#b4b4b4;padding:5px}
.pers_z{background-color:silver;border:1px dashed gray;width:100%}
.mframe{border-left:1px solid #E5E7EA;border-right:1px solid #E5E7EA}
.colgray{border-right:1px solid #E5E7EA}
.colwhite{border-right:1px solid #FAFAFA}
.msep{border-top:1px solid #FAFAFA}
.main_m{color:#cac199;background-color:#4d4d4d;padding-top:5px;padding-left:20px;font-size:13px;font-family:Arial,Verdana,Tahoma;font-weight:700;height:35px;text-transform:uppercase;text-shadow:1px 1px 1px #111}
.bodyb_m{background:bottom no-repeat #4d4d4d;color:#767676;padding:5px}
.bodyb_rec{background:bottom no-repeat #4d4d4d;color:#767676;padding:5px 0px 5px 0px;}
.silv_t{border-top:1px dashed silver;margin-top:3px}
.block_st{background:#4d4d4d;border:1px solid #4d4d4d}
.hot{font-size:18px}
.hot2{font-size:16px}
.hot3{font-size:14px}
.hotall{font-size:12px}
.searchSbmFl{font-size:10px;background:#222;color:#aca899;border:1px solid #040406}
ul.kroxi{list-style:none;text-transform:uppercase;margin:0;padding:0}
#breadcrumbs-one{background:#f9f9f9;border-radius:5px;box-shadow:0 0 2px rgba(0,0,0,.2);overflow:hidden;width:100%;height:27px;white-space:nowrap;border-color:#f5f5f5 #e5e5e5 #ccc;border-style:solid;border-width:1px}
#breadcrumbs-one li{float:left}
#breadcrumbs-one a{float:left;text-decoration:none;color:#444;position:relative;text-shadow:0 1px 0 rgba(255,255,255,.5);background-color:#eee;background-image:linear-gradient(toright,#f5f5f5,#ddd);padding:.7em 1em .7em 2em}
#breadcrumbs-one li:first-child a{padding-left:1em;border-radius:5px 0 0 5px}
#breadcrumbs-one a::after,#breadcrumbs-one a::before{content:"";position:absolute;top:50%;margin-top:-1.5em;border-top:1.5em solid transparent;border-bottom:1.5em solid transparent;border-left:1.1em solid;right:-1em}
#breadcrumbs-one a::after{z-index:2;border-left-color:#eee}
#breadcrumbs-one a::before{border-left-color:#ccc;right:-1.1em;z-index:1}
#breadcrumbs-one a:hover::after{border-left-color:#fff}
#breadcrumbs-one .current,#breadcrumbs-one .current:hover{background:none;white-space:nowrap}
#breadcrumbs-one .current::after,#breadcrumbs-one .current::before{content:normal;white-space:nowrap}
.rwg{font-weight:700;padding-left:3px;color:orange}
.gr_rwg{background-position:top left;background-repeat:no-repeat;color:#FFF;font-family:arial}
.bck_rwg{background:url(http://gta-real.com/_im/cent_fon.png) #4a4a4a;padding-left:0;margin-left:0;padding-right:0;margin-right:0}
.rgh_us{background:url(http://gta-real.com/_im/logo_left2.jpg) left no-repeat #403f3f;color:#f26900;width:400px;margin-right:0;padding-right:0}
.rgh_usa{background:url(http://gta-real.com/_im/logo_right2.jpg) no-repeat right #403f3f;color:orange;text-align:center;width:400px;padding-left:0;margin-left:0}
.rgh_us div{padding-left:20px}
.papka{color:#FF9E0C}
a.papka:hover{color:#000;text-decoration:none}
.fgra{background-color:#f8f8f8;margin-top:3px;padding:5px}
.fgraclear{background-color:#fff;padding:5px}
#tooltip,#hintbox{border:1px solid #030303;background-color:#fbfbfb;filter:alpha(opacity="90");color:#666;font:9px verdana;position:absolute;visibility:hidden;margin:0;padding:2px}
a.entryReadAllLink:hover{color:#000;}
ul.uz{list-style:none;padding-left:0;margin:0}
li.menus{background:url(http://src.ucoz.ru/t/471/22.gif) no-repeat 0 3px;margin:0 0 .6em;padding:0 0 0 13px}
.mm{font-weight:400;font-size:10px}
a.mx:hover{text-decoration:underline;font-weight:700}
a.downl:hover{font-weight:700;margin-bottom:6px;background:url(http://gta-real.com/_im/download_g.gif) no-repeat orange;color:#FFF;text-decoration:underline;width:60px;height:16px}
a.downdel:link{padding-bottom:3px;background:url(http://gta-real.com/_im/downdel.gif) no-repeat orange;color:#FFF;text-decoration:none;width:60px;padding-right:3px;padding-left:3px;height:16px}
a.downdel:visited{padding-bottom:3px;background:url(http://gta-real.com/_im/downdel.gif) no-repeat;color:#FFF;text-decoration:none;width:60px;padding-right:3px;padding-left:3px;height:16px}
a.downdel:hover{margin-bottom:6px;background:url(http://gta-real.com/_im/download_g.gif) no-repeat;color:#FFF;text-decoration:underline;width:80px;height:16px}
li.mmm{background:url(http://gta-real.com/mmm.gif) no-repeat 0 3px;margin:0 0 .4em;padding:0 0 0 13px}
li.bst{background:url(http://gta-real.com/_im/222.gif) no-repeat 0 3px;margin:0 0 .4em;padding:0 0 0 13px}
.catsTable{background:#4d4d4d;padding:0}
.catsTd{background:url(http://gta-real.com/mmm.gif) no-repeat 0 3px;padding:0 0 3px 13px}
.catNumData{font-size:7pt;color:#767676}
.catDescr{font-size:7pt;padding-left:10px}
.sorc{color:#adadad;text-decoration:underline}
.topshst{background:url(http://gta-real.com/_im/16.gif);border:1px solid #fff;text-transform:uppercase;color:#6B6B6C;text-align:center}
.entryBodyTd{text-align:justify;padding-bottom:5px}
.entryTextTd{text-align:justify;padding-bottom:5px;padding-top:5px}
.entryDetailsTd{border-top:1px dashed #DDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt}
.entryDetailsTdN{border-top:1px dotted #DDD;font-family:Tahoma,Arial,Sans-Serif;color:#adadad;padding:3px 0px 5px 3px;text-align:left;font-size:7pt;background:#fafafa;position:relative;}
.entryDetailsTdN a{color:#adadad;padding-right:15px}
.entryDetailsTdN a:visited{color:#adadad;padding-right:15px}
.entryDetailsTdN span{padding-left:15px;}
.videodetail span{padding-left:15px;}
.entryDetailsTd1{border-top:1px dashed #DDD;border-bottom:1px dashed #DDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt}
.entryDetailsTd2{border-bottom:1px dashed #DDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt}
.entryDateTd{white-space:nowrap;font:9px;color:#b4b4b4;font-family:Arial;padding-bottom:2px}
.entryDate{white-space:nowrap;color:#b4b4b4;font-family:Arial}
.entryRatingTd{padding-top:5px;color:#999}
.newsreading{position:relative;}
.entryReadAll{position:relative;top:1px;right:35px;}
.entryAttaches{background:url(http://src.ucoz.ru/t/471/24.gif) no-repeat 0 0;margin:16px 0 0;padding:0 0 0 15px}
.commAllTd{padding-bottom:5px}
.commAnswer{padding-left:15px;padding-top:4px;font-style:italic}
.commTable1{background:#FAFAFA;border:1px solid #C2C2C2}
.commTable2{background:#F1F2F3;border:1px solid #C2C2C2}
.middleImg{width:4px}
.cAnswer{text-align:left;clear:both;color:#b4b4b4;padding-left:10px;font-size:15px;font-family:Verdana;padding-top:7px}
.uavatarst{float:left;padding-right:10px}
.mcontcomm{padding-left:5px;padding-right:5px;display:block}
.obzoricon{color:#f26522;font-weight:700;text-transform:uppercase;border:1px solid #f26522;padding-right:3px;padding-left:3px;text-shadow:1px 1px 1px #ebebeb;border-radius:3px;}
.ugolok{margin-left:1px;margin-bottom:-3px;background:url(http://gta-real.com/_im/ugolok.gif) no-repeat;width:11px;height:9px}
.ugolok2{float:left;position:absolute;top:50px;left:-4px;background:url(http://gta-real.com/_im/ugolok2.gif) no-repeat;width:10px}
.postcomment img{vertical-align:middle}
.commFl{color:#000;width:100%;background:#EBEBEB;border:1px solid #C2C2C2}
.commFl:focus{box-shadow:0 0 10px #acacac;}
.smiles{border:1px inset;background:#FFF}
.commReg{text-align:center;background-color:#c2c2c2;color:#898989;padding:10px 0}
.commRegStop{text-align:center;color:#898989;background:url(http://gta-real.com/_im/stopham.gif) left no-repeat #c2c2c2;padding:10px 0}
.securityCode{color:#FF9E0C;background:#EBEBEB;border:1px solid #C2C2C2}
.signTable{border:1px solid #C2C2C2}
.signFieldCount{font-family:arial;font-size:8pt;background:#FAFAFA;border:0 solid #FAFAFA;width:27px;font-weight:700;text-align:center}
.signButtonTd{padding-top:15px}
.showSmiles{padding:5px 0 0 10px}
.archLi{background:url(http://src.ucoz.ru/t/471/25.gif) no-repeat 0 4px;font-family:Tahoma,Arial,Sans-Serif;padding:0 0 3px 10px}
.archiveDateTitle{font-weight:700;color:#FF9E0C;padding-top:15px}
.archEntryHr{width:250px;color:#DDD}
.archiveEntryTitle li{margin-left:15px;background:url(http://src.ucoz.ru/t/471/26.gif) no-repeat 0 4px;margin-bottom:.6em;padding:0 0 0 15px}
.archiveEntryTime{width:65px;font-style:italic}
.archiveEntryComms{font-size:9px;color:#C3C3C3}
.noEntry{text-align:center;background-color:#c2c2c2;color:#898989;border:1px solid #898989;width:100%;padding:10px 0}
.calWday{color:#FFF;background:#999;width:18px}
.calWdaySe{color:#FFF;background:#666;width:18px}
.calWdaySu{color:#FFF;background:#666;width:18px;font-weight:700}
.calMday{background:#FFF;color:#999}
.calMdayA{background:#FF9E0C;font-weight:700}
.calMdayIs{background:#777;font-weight:700}
.calMdayIsA{border:1px solid #FF9E0C;background:#777;font-weight:700}
.photoTable{background:#FFF;border:1px solid #A1A1A1}
.photoTopCenter,.photoBottomCenter{height:4px}
.photoNameTitle{font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:700;color:#FF9E0C;background:url(http://src.ucoz.ru/t/471/27.gif) no-repeat 0 2px;padding:0 0 0 17px}
.photoDetails{color:gray}
.photoHr{color:#C2C2C2;height:1px;border-top:1px}
.photoAdvicer{border-left:1px solid #C2C2C2}
.photoActive{border:1px solid gray}
.phtTable{width:100%;background:#F4F4F4;border:1px dotted #C2C2C2}
.phtTd{width:40%;height:100px;background:#E8ECF5;border-right:1px dotted #C2C2C2;padding:3px}
.phtDetailsTd{width:60%;padding:3px}
.advButton{border:1px solid #C2C2C2;background:#FFF;width:150px}
.entryQuestion{padding-bottom:7px;padding-left:15px;font-size:7pt}
.pollBut{width:110px;background-color:#444;color:#b4b4b4;border:1px solid #363636;margin-top:5px}
.manFlSbm{width:110px;background-color:#414040;color:#e7e9e7;border:1px solid #252525}
.pollBody{background:#FFF;margin:0;padding:7px}
.resultpolz a:link{font-size:7pt;text-align:center;width:110px;color:#b4b4b4;text-decoration:underline;padding:2px 15px}
.resultpolz a:visited{color:#b4b4b4;}
.textResults{background:#E2E6EA}
.forRegTd{height:30px}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover,a.groupModer:active{color:#7da7d8}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover,a.groupOther3:active{color:#f26522}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover,a.groupAdmin:active{color:red}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover,a.groupOther1:active{color:#ebebeb}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover,a.groupOther2:active{color:#00296f}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover,a.groupVerify:active{color:green}
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover,a.groupOther4:active{color:#9d0a0e}
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover,a.groupOther5:active{color:#0076a3}
a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover,a.groupOther6:active{color:#d4acbd}
a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover,a.groupOther7:active{color:#252525;font-weight:normal!important;}
a.groupOther10:link,a.groupOther10:visited,a.groupOther10:hover,a.groupOther10:active{color:#f49ac1}

.groupModer{font-weight:700}
.groupAdmin{font-weight:700}
.groupOther1{color:#ebebeb;font-weight:700}
.groupOther2{color:green;font-weight:700}
.groupVerify{color:green;font-weight:700}
.groupOther3{color:#7da7d8;font-weight:700}
.groupOther4{font-weight:700;color:#9d0a0e}
.groupOther5{color:#ccc;font-weight:700}
.groupOther6{color:#00296f;font-weight:700}
.groupOther7{font-weight:700;color:#f26522}
.groupOther10{color:#d4acbd;font-weight:700}
.groupOther11{color:#000;font-weight:700}
.replaceTable{background:#EEE;height:100px;width:300px;border:1px solid #AAA}
li.fastHelp{background:url(http://src.ucoz.ru/t/471/28.gif) no-repeat 0 0;margin:0 0 .6em;padding:0 0 0 13px}
.noEntriesOnMain{text-align:justify;color:#00F}
.funcBlock{padding-top:5px}
.gTable{background:#CCC;border-bottom:1px solid #898989;}
.gTableTop{background:url(http://gta-real.com/_im/20.gif);border:1px solid #FFF;color:#FFF;font-weight:700;height:24px;padding-left:17px;font-size:10pt;position:relative;width:100%;}
.gTableTopz{background:url(http://gta-real.com/_im/20.gif) repeat-x top}
.gTableSubTop{background:silver;color:#858585;height:20px;font-size:10px;font-weight:bold;padding:0px 2px 0px 2px;}
.gTableLeft{background:#FFF;font-weight:700;color:#000;padding-left:2px;}
.gTableError{background:#D8D8D8;border:1px solid #FFF;color:red}
.archivedForum{font-size:7pt;color:red;font-weight:700}
.forum{font-weight:700;font-size:9pt}
.forumModer{color:#858585;font-size:7pt;padding:5px 0px 2px 0px;}
.forumViewed{font-size:9px}
.forumNamesBar{font-weight:700;font-size:7pt;padding-left:5px}
#frM58 span input {height:20px;font-size:12px;border-radius:2px;box-shadow:1px 1px 0px #898989;margin-right:3px;}
#frM58 span input:hover {background-color:#ccc;cursor:pointer}
a.fNavLink:hover{text-decoration:underline;color:#000;font-weight:700}
a.fNavLink:active{text-decoration:none;color:#000;font-weight:700}
.fastNavMain{background:#C7D7EF}
.fastNavCat{background:#E7EEF8}
.fastNavCatA{background:#E7EEF8;color:#00F}
.switches{background:#C2C2C2}
.pagesInfo{background:#FFF;padding-right:10px;font-size:7pt}
.switch{background:#FFF;width:15px;font-size:7pt}
.switch:hover{background:#ebebeb;}
.switchActive{background:#f26900;font-weight:700;color:#000;width:15px}
.threadNametd,.threadAuthTd{background:#FFF;padding:3px 0px 3px 3px;}
.threadLastPostTd{background:#FFF;padding:3px 0px 3px 3px;color:#363636;}
.threadsType{background:#EFF1F5;height:25px;font-weight:700;font-size:7pt;color:#98a4b8;padding-left:40px;text-transform:uppercase;border-radius:8px;}
.threadsDetails{background:#BBB;color:#000;height:20px;font-size:10px;border:1px solid #FFF;padding-left:5px}
.forumOnlineBar{background:url(http://src.ucoz.ru/t/471/20.gif);border:1px solid #FFF;color:#FFF;height:20px;font-size:10px;padding-left:5px}
a.threadPinnedLink:link,a.threadPinnedLink:visited,a.threadPinnedLink:active{text-decoration:none;color:#c95933;font-size:12px;}
a.threadPinnedLink:hover{text-decoration:none;color:red;font-size:12px;}
.threadFrmBlock{font-size:7pt;text-align:right}
.postPoll{background:#EEE;text-align:center}
.postFirst{background:#F5F9FD;border-bottom:3px solid #F60}
.postRest2{background:#F5F9FD}
.postSeparator{height:3px;background:#999}
.postTdTop{background:#959595;height:20px;font-size:10px;text-shadow:1px 1px 1px #000;text-align:right;color:#e1e1e1}
.postTdTopone{background:#959595;height:20px;font-size:10px}
.postBottom{background:#FFF;color:#000;height:20px;border:1px solid #BBB}
.postUser{font-weight:700;background:#ccc;border:1px solid #a4a4a4;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;white-space:nowrap;float:left;margin:0 6px 0 11px;padding:2px 10px}
.postUserPr{font-weight:700;background:#ccc;border:1px solid #a4a4a4;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;white-space:nowrap;margin:5px 0px 5px 0px;padding:2px 10px;}
a.postUser1{color:#000;font-weight:700}
a.postUser2{color:red;font-weight:700}
.postTdInfo{background:#EEE;padding:5px 5px 5px 15px}
.postRankName{background:#f8f8f8;border:1px solid #ebebeb;margin-right:10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;box-shadow:#b4bdc3 1px 1px 1px;color:#707070;white-space:nowrap;padding:5px 0 5px 10px}
.author_tpc{color:#9d0a0e;font-size:10px;white-space:nowrap;text-shadow:1px 1px 1px #fff}
.statususerfor{width:20px;height:16px;line-height:16px;background:url(http://gta-real.com/_im2/statususerina.png) no-repeat;display:table;cursor:default}
.statususerfor:hover{background:url(http://gta-real.com/_im2/statususer.png) no-repeat}
.postRankIco{margin-bottom:5px}
.signatureHr{margin-top:20px;border-top:1px dotted #000;width:300px}
.signatureView{font-size:7pt;color:#464646;overflow:hidden;width:620px;max-height:200px;}
.posttdMessage{background:#FFF;padding:5px}
.pollQuestion{text-align:center;font-weight:700;}
.pollButtons,.pollTotal{text-align:center}
.pollSubmitBut,.pollreSultsBut{width:140px;font-size:7pt}
.pollEnd{text-align:center;height:30px}
.polltotalv{margin-top:-3px;float:left;font:8px;text-align:center;padding-bottom:5px;padding-right:5px;padding-left:5px;width:80px;padding-top:3px;}
.pollquest{font:11px Tahoma,Arial;height:20px;font-weight:bold;color:#b4b4b4;border-radius:5px;background:#444;}
.pollansw{font-family:Tahoma,Arial;font-size:11px;color:#b4b4b4;padding-top:5px;}
.codeMessage{background:#FFF;font-size:9px}
.quoteMessage{background:#eee;font-size:11px;border-top:2px solid #dcdcdc!important;border-bottom:2px solid #dcdcdc!important;border-right:none!important;border-left:none!important;color:#464646;padding:5px 5px 5px 10px}
.bbQuoteName{background:#dcdcdc;font-weight:700;text-transform:uppercase;padding:3px 0}
.bbQuoteName:before{content:"Цитата/"}
.bbQuoteName:after{content:":"}
.edited{padding-top:30px;font-size:7pt;text-align:right;color:gray}
.editedBy{font-weight:700;font-size:8pt}
.statusBlock{padding-top:3px}
.frmBtns{padding-right:5px}
.oops{background:#ebebeb;border:1px solid #d1602b;padding:5px}
.codeCloseAll{font-size:7pt;color:#FF9E0C;font-weight:700;background:#EBEBEB;border:1px solid #FF9E0C}
.postResultFl{background:#EBEBEB;border:1px solid #FF9E0C;width:50px}
.postAnswerFl{background:#EBEBEB;border:1px solid #FF9E0C;width:300px}
.postTextFl{background:#EBEBEB;border:1px solid #A9A9A9;width:550px;height:150px}
.postTextFl:focus{box-shadow:0 0 10px #acacac;}
.postUserFl{background:#EBEBEB;border:1px solid #A9A9A9;width:300px}
.pollHelp{font-weight:400;font-size:7pt;padding-top:3px}
.smilesPart{padding-top:5px;text-align:center;}
#frM57{position:relative;}
.postUserGroup img{position:absolute;left:5px;top:-30px;background:#fff;border:2px solid #fff!important}
.udtlb{text-transform:uppercase;color:#363636;font-weight:700;padding-bottom:3px;padding-top:5px;text-shadow:0px 0px 3px #fff;}
.udtlb1{font-weight:700;color:#ff6902;text-transform:uppercase;padding-bottom:3px;padding-top:5px;text-shadow:1px 1px #000;}
#example-links{float:left;width:200px}
#example-links a{display:block;font-size:17px;height:39px;line-height:39px}
#example-links a:focus{outline:0}
#example-links a:hover{background-color:#ddd}
#example-content-container{height:115px;overflow:hidden;width:350px}
#example-content div{height:200px;padding:10px}
.a7b4dd8096befc1f3d1b66e9f081a61b{padding-left:15px;color:#b4b4b4;word-wrap:break-word}
.a7b4dd8096befc1f3d1b66e9f081a61b a{color:#e7e9e7}
.a7b4dd8096befc1f3d1b66e9f081a61b li{list-style-type:none}
#gallery1{overflow:hidden;}
#gallery1 a{position:relative;float:left}
#gallery1 a span{display:none;background-image:url(http://gta-real.com/_im/zoom.png);background-repeat:no-repeat;width:48px;height:48px;position:absolute;left:15px;top:15px}
ul.tabs{height:28px;line-height:25px;list-style:none;border-bottom:1px solid #DDD;background:#FFF;padding-top:0}
.tabs li{float:left;display:inline;color:#777;cursor:pointer;background:#F9F9F9;border:1px solid #E4E4E4;border-bottom:1px solid #F9F9F9;position:relative;margin:0 1px -1px 0;padding:0 13px 1px}
.tabs li:hover,.vertical .tabs li:hover{background:#ebebeb;border:1px solid #b4b4b4;padding:0 13px}
.posthere{display:block;margin:0;padding:3px}
.tabs li.current{color:#444;background:#FFF;border:1px 1px 0 1px solid #D4D4D4;padding:0 13px 2px}
.section{padding-top:0;margin-top:0;border-bottom:1px solid #ddd;padding-bottom:5px;margin-bottom:5px}
#hey{background-color:#fff799}
li#hey:hover{color:#e7e9e7;background-color:#4d4d4d}
.tabs li a:hover{color:#777;text-decoration:none}
#texterror1{background:#f6dede;border:1px solid #c27e7e;padding:10px}
#texterror2{background:#f1f1f1;border:1px solid #cfcfcf;padding:10px}
#texterror3{background:#bce1f9;border:1px solid #70c4fa;padding:10px}
#grb{background:#fbefef;border-top:1px solid #c27e7e;border-left:1px solid #c27e7e;border-right:1px solid #c27e7e;font-size:12px;padding:4px}
#rkb{background:#f8f8f8;border-top:1px solid #cfcfcf;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;font-size:12px;padding:4px}
#svb{background:#daf0fe;border-top:1px solid #70c4fa;border-left:1px solid #70c4fa;border-right:1px solid #70c4fa;font-size:12px;padding:4px}
.telo{background-image:url(/_im/123.jpg);padding-left:5px;height:20px;color:#ebebeb}
.submiter{background-color:#ebebeb;padding-left:5px;color:#252525;height:100%}
.telo_s{background-image:url(/_im/1234.jpg);padding-left:5px;height:40px;color:#ebe5cf}
a.addshka:hover{background:url(http://gta-real.com/_im/linkbackg.gif) no-repeat center top;padding-left:15px;padding-right:15px;padding-bottom:10px;color:#fff;text-decoration:underline}
.menu noaccordion{list-style:none}
.fileslink a:hover{text-transform:uppercase;color:#6B6B6C;text-decoration:none}
.fileslink{text-transform:uppercase;color:#6B6B6C}
.pro_zap{position:relative;top:-17px;color:#434343;text-align:center;padding-bottom:0;bottom:0;margin-bottom:0}
.commregleg{border:1px solid #898989;background-color:#898989;width:100%;text-align:center;color:#ebebeb}
.commregleg a{color:#ebebeb;height:20px;padding-bottom:10px;font-weight:700}

li.uRelatedEntry {display:inline-block;padding:2px 8px 3px 8px;background:#ebebeb;margin-right:10px;margin-bottom:10px;}
li.uRelatedEntry a{text-decoration:none;}
li.uRelatedEntry:hover {background:#e1e1e1;}
li.uRelatedEntry a:before{content:'• '}
.areatexet {border-top:4px solid #ccc;padding:2px 0px 20px 0px;color:#898989;}
.areatexet span {text-transform:uppercase;}

.imgrazdel{background:url(http://gta-real.com/_im2/podniz.gif) no-repeat #4d4d4d;height:22px;width:100%}
#sovest{background-color:#fff1d7}
.gOnline{font-size:7pt;float:left;padding-right:5px}
#ldF19{width:110px;background-color:#ed1c24;color:#e7e9e7;border:1px solid #252525;font-weight:700}
a.usermen:link,a.usermen:visited{display:inline-block;line-height:100%;text-decoration:none;padding:4px}
a.usermen:hover{display:inline-block;line-height:100%;background-color:#CCC;padding:4px}
.imgfiles{overflow:hidden;width:180px;height:180px;float:left;margin-right:10px;position:relative;border:1px solid #3c3c3c;background-color:#3c3c3c}
div.imgfiles small{position:absolute;top:155px;left:0;bottom:1px;height:15%;background:#c05b2f;opacity:0.9;color:#fff;padding-left:5px;font-size:20px;font-weight:700;width:100%;text-shadow:1px 1px 1px #3c3c3c}
.ratefiles,.ratefiles1,.ratefiles2 {position:relative;padding-bottom:10px;}
.ratefiles1 small {font-size:20px;position:absolute;top:-40px;left:0px;bottom:1px;height:15%;opacity:0.9;color:#fff;padding-left:5px;font-weight:700;width:100%;text-shadow:1px 1px 1px #3c3c3c;}
.ratefiles2 small {font-size:15px;position:absolute;top:-40px;left:0px;bottom:1px;height:15%;opacity:0.9;color:#fff;padding-left:5px;font-weight:700;width:100%;text-shadow:1px 1px 1px #3c3c3c;}
.ratefiles small {font-size:10px;position:absolute;top:-40px;left:0px;bottom:1px;height:15%;opacity:0.9;color:#fff;padding-left:5px;font-weight:700;width:100%;text-shadow:1px 1px 1px #3c3c3c;}
a.downloadnow:hover{height:15%;background:#c05b2f;color:#fff;font-size:20px;font-weight:700;width:100%;text-shadow:1px 1px 1px #3c3c3c;opacity:0.9;border:1px solid #454545;text-decoration:underline;padding:3px}
a.downloadnowdel:link{background:#9d0a0e;color:#fff;font-size:20px;font-weight:700;text-shadow:1px 1px 1px #3c3c3c;border:1px solid #454545;text-decoration:none;padding:3px}
a.downloadnowdel:hover{height:15%;background:#9d0a0e;color:#fff;font-size:20px;font-weight:700;text-shadow:1px 1px 1px #3c3c3c;opacity:0.9;border:1px solid #454545;text-decoration:underline;padding:3px}
.imgvideos{overflow:hidden;width:180px;height:105px;float:left;margin-right:10px;position:relative;border:1px solid #3c3c3c;background-color:#3c3c3c}
div.imgvideos small{position:absolute;top:80px;left:0;bottom:1px;height:25%;background:#c05b2f;opacity:0.9;color:#fff;padding-left:5px;font-size:20px;font-weight:700;width:100%;text-shadow:1px 1px 1px #3c3c3c}
.myWinSuccess{color:#698c14;font-weight:700}
.myWinError{color:#da6a4d;font-weight:700}
.g_category{visibility:hidden;width:67px;background-color:#fff}
.hid_info:hover .h_info{visibility:visible;color:#4d4d4d;}
.hid_info {cursor:default;}
#frM53{padding-right:10px;padding-left:10px;background-color:#fff;border:1px solid #ebebeb}
#rating_real{float:right;position:relative;top:-19px;font:11px Verdana,Arial,Helvetica, sans-serif;color:#c55d2b}
#rating_real a:link,#rating_real a:visited,#rating_real a:hover{text-decoration:none;color:#494949}
#rating_l,#rating_p{float:left;background:#eee;border:1px solid #ccc;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:0 3px;padding:2px 7px}
#rating_p{font-weight:700;padding:1px 7px 2px!important}
.uSpoilerButton{width:100%;border-bottom:1px solid #acacac;border-right:none;border-left:none;border-top:none;background:#ccc;color:#7c7c7c;font-weight:700;text-align:center;cursor:pointer;text-shadow:#fff 1px 1px 1px;padding:8px 0}
.uSpoilerClosed input{background:url(http://gta-real.com/_im/sp_down.png) no-repeat right #ccc}
.uSpoilerOpened input{background:url(http://gta-real.com/_im/sp_open.png) no-repeat right #ccc}
.uSpoilerClosed:hover input{background:url(http://gta-real.com/_im/sp_down.png) no-repeat right #c2c2c2}
.uSpoilerOpened:hover input{background:url(http://gta-real.com/_im/sp_open.png) no-repeat right #c2c2c2}
.uSpoilerText{padding-left:10px}
div.news-head folded clickable{cursor:pointer}
.allcomments{background:#f8f8f8;border:1px solid #ebebeb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;box-shadow:#b4bdc3 1px 1px 1px;color:#959595;width:29%;white-space:nowrap;margin:0 0 10px;padding:2px 7px 5px}
.pagesBlock1{padding:0 0 5px 5px}
.divpagesBlock1{right:5px;bottom:3px;position:absolute}
#grcimage div span img{box-shadow:#000 1px 1px 5px;border:5px solid #fff}
.grcsmallimg img{box-shadow:#000 1px 1px 5px;border:3px solid #fff}
.imgblocksh{padding:3px 0px 3px 0px;background:#c95e2b;width:130px;box-shadow:#000 1px 1px 5px;height:16px;border-radius:3px 3px 0px 0px;}
a.imgingaler:link,a.imgingaler:active,a.imgingaler:visited{color:#fff;text-shadow:#000 1px 1px 1px;text-decoration:none;border-bottom:1px dotted #fff}
a.imgingaler:hover{color:#fff;text-shadow:#000 1px 1px 1px;text-decoration:none;border-bottom:0px;}
.expgaller:hover .blockimage_s:not(:hover){-webkit-filter:blur(2px) grayscale(2);opacity:.7}
.imrate_info{position:absolute;bottom:16px;left:20px;visibility:hidden}
.topstatuser{background:#f8f8f8;border:1px solid #ebebeb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;box-shadow:#b4bdc3 1px 1px 1px;color:#959595;width:50px;white-space:nowrap;padding:2px 7px 5px}
#tsu2 small{visibility:hidden;position:absolute;top:-20px;left:-83px;background:red;width:100px;border:1px solid #9d0a0e;padding:5px}
span#tsu2:hover small{visibility:visible;z-index:1;color:#fff;text-shadow:#000 1px 1px 1px;text-decoration:none}
#tsu0 small{visibility:hidden;position:absolute;top:-20px;left:-3px;background:#00a650;width:100px;border:1px solid #456133;padding:5px}
#tsu0 small:after {
 content: '';
 position: absolute;
 width: 0;
 height: 0;
 border: 5px solid;
 border-color: #00a650 #ebebeb #ebebeb #ebebeb;
 top: 100%;
 left: 15%;
 margin-left: -15px;
}
#tsu1 small:after {
 content: '';
 position: absolute;
 width: 0;
 height: 0;
 border: 5px solid;
 border-color: #f26522 #ebebeb #ebebeb #ebebeb;
 top: 100%;
 left: 55%;
 margin-left: -15px;
}
#tsu2 small:after {
 content: '';
 position: absolute;
 width: 0;
 height: 0;
 border: 5px solid;
 border-color: red #ebebeb #ebebeb #ebebeb;
 top: 100%;
 left: 85%;
 margin-left: -15px;
}
#tsu1 small{visibility:hidden;position:absolute;top:-20px;left:-47px;background:#f26522;width:100px;border:1px solid #95632b;padding:5px}
.visiblestatus{display:list-item}
.pmCatLinkActive{background:#fff;border:1px solid #e4e4e4;color:#777;text-decoration:none;padding:6px}
.pmCatLink{background:#f9f9f9;border:1px solid #e4e4e4;color:#777;text-decoration:none;padding:6px}
.pmCatLink:hover{background:#4d4d4d;border:1px solid #e4e4e4;color:#e7e9e7;text-decoration:none;padding:6px}
#pmdform table tr:hover{background:#ddd;border:1px solid #aaa}
.entryTablefaq{padding:5px}
.entryTablefaq:hover{background:#eee;box-shadow:1px 1px 1px #acacac;position:relative}
.uTable tr:hover{background:#ebebeb}
div#testBlockD input{font-weight:700;margin-top:10px;padding:10px}
div#testBlockD .eMessage{color:#6d6d6d;padding-bottom:10px}
a.forRegLink:link,a.postUser:link,a.forRegLink:active,a.postUser:active,a.postNumberLink:active,a.forRegLink:visited,a.postUser:visited,a.postNumberLink:visited{text-decoration:underline;color:#333}
a.forRegLink:hover,a.postUser:hover,a.postNumberLink:hover,a.ma:link,a.ma:visited,a.catLink:link,a.catLink:visited{text-decoration:none;color:#FFF}
a.catNameActive:link,a.catNameActive:visited,a.catNameActive:active{text-decoration:none;color:#FFF;background:#424242;border-radius:3px;padding:1px 3px 2px 3px;position:relative;left:-3px;}
a.catNameActive:hover{text-decoration:none;color:#424242;background:#fff;border-radius:3px;padding:1px 3px 2px 3px;position:relative;left:-3px;}
a.topSortLink:link,a.topSortLink:visited,a.topSortLink:active{text-decoration:none;font-weigh:bold;color:#858585;}
a.topSortLink:hover{border-bottom:1px dotted #626262;font-weigh:bold;color:#626262;}
.copy,.entryRatingSelect,.forRegLink,.legendTd,.forumLastPostTd,.forumArchive,.fastNav,.fastSearch,.fastLoginForm,.threadLastPostTd,.postpSwithces,.uOnline{font-size:7pt;padding-left:2px;}
input.fastSearch,input.fastNav,#forum_filter input[type=submit]{background:#828285;color:#ebebeb;border:1px solid #626262;}
.small,.answer{font-size:8pt}
.blocks div,#numEntries,#ldF15,.box,.stopads,#bdF13,.invisiblestatus,.invisiblestatus a{display:none}
.blocks:hover div,#gallery1 a:hover span,.box.visible{display:block}
.cMessage,.cMessagecool{text-align:left;clear:both;padding:2px 0}
.mix,.mix_p{color:#ccc}
a.mix_n:link,a.mix_n:active,a.mix_n:visited,a.mix_n:hover{color:#fff;padding-top:10px}
a.mix:link,a.mix:active,a.mix:visited,a.mix:hover{color:#ccc;text-decoration:none}
a.noun:link,a.noun:active,a.noun:visited,a.pas:link,a.pas:active,a.pas:visited,a.m:link,a.m:active,a.m:visited,a.eTag:link,a.eTag:active,a.eTag:visited,.mmm a,a.catName:link,a.catName:visited,a.catName:active{text-decoration:none;color:#d7d7d7}
a.noun:hover,a.menu1:link,a.menu1:active,a.menu1:visited,a.entryTitleLink:visited,a.entryTitleLink:active,a.archLink:link,a.archLink:visited,a.archiveDateTitleLink:hover,a.archiveDateTitleLink:active,a.calMonthLink:hover,a.calMdayLink:hover{text-decoration:underline;color:#FF9E0C}
a.forumBar:active,a.forumBar:link,a.forumBar:visited{color:#252525;font-size:11px;}
a.forumBarA:active,a.forumBarA:link,a.forumBarA:visited{color:#252525;font-size:11px;}
a.forumBarA:hover,a.forumBar:hover{text-decoration:none;color:#f26522;}
a.topIndex:link,a.topIndex:visited{text-decoration:underline;color:#6d6d6d}
a.topIndex:active,a.calMonthLink:active,a.calMdayLink:active,a.forum:hover,a.forum:active{text-decoration:underline;color:#000}
a.topIndex:hover,a.menu1:hover,.gl,.mmm a b,a.entryTitleLink:hover,a.archLink:hover,a.archLink:active,a.eTitle:hover,a.forum:link,a.forum:visited,a.switchDigit:link,a.switchBack:link,a.switchNext:link,a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited{text-decoration:none;color:#000}
a.threadAuthorLink:hover,a.threadAuthorLink:link,a.threadAuthorLink:active,a.threadAuthorLink:visited{text-decoration:none;color:#626262;}
a.forumLastPostLink:visited,a.forumLastPostLink:active,a.forumLastPostLink:hover,a.forumLastPostLink:link{text-decoration:none;color:#363636;}
a.lastPostUserLink:link,a.lastPostUserLink:active,a.lastPostUserLink:hover,a.lastPostUserLink:visited{text-decoration:none;color:#363636;}
a.modBut{visibility:hidden;}
td.threadNametd:hover a.modBut{visibility:visible;}
a.uLPost{text-decoration:none;color:#000;}
.podvalinfo {color:#c2c2c2;height:25px;position:relative;text-shadow:1px 1px 0px #454545;}
.podvalinfo a:link,.podvalinfo a:visited,.podvalinfo a:active,.podvalinfo a:hover{text-decoration:none;color:#c2c2c2;text-transform:uppercase;font-size:10px;text-shadow:1px 1px 0px #454545;}
.podvalinfo span a img {padding-top:1px!important;position:relative;}
.bbb,.ma,.commNumTd,.commAnswerSign,.commName,.lastPostGuest,.lastPostUser,.threadNoticeLink,.pollSubmit{font-weight:700}
.eDetails,a.papka:link,a.papka:active,a.papka:visited{color:#b4b4b4}
.swchItemA,.swchItemA1,.swchItemDots{padding:3px 7px 3px 7px;height:8px;background:#f5f5f5;border:1px solid #ddd;color:#999;border-radius:3px;}
a.swchItem,a.swchItem1,a.photoOtherLink,.pagesBlockuz1 a,#prevPh,.pagesBlockuz2 a{text-decoration:none;padding:3px 7px 3px 7px;height:8px;background:#f8f8f8;border:1px solid #ddd;border-radius:3px;color:#545454;}
#breadcrumbs-one a:hover,#rating_l:hover{background:#fff}
.whtss,.daly_n{color:#FFF}
a.entryReadAllLink:link,a.entryReadAllLink:active,a.entryReadAllLink:visited{color:#898989;}
.pas,.m,.forumBarKw{font-weight:400}
.thDescr{color:#545454;font-weight:400;}
a.pas:hover,a.eTag:hover{text-decoration:underline}
a.m:hover,a.catName:hover{text-decoration:underline;color:#fff}
a.mx:link,a.mx:active,a.mx:visited{text-decoration:none;color:#E7E9E7;font-weight:700}
a.downl:link,a.downl:visited{font-weight:700;padding-bottom:3px;background:url(http://gta-real.com/_im/download.gif) no-repeat orange;color:#FFF;text-decoration:none;width:60px;padding-right:3px;padding-left:3px;height:16px}
a.downl:active,.downl{font-weight:700;margin-bottom:6px;background:url(http://gta-real.com/_im/download.gif) no-repeat orange;color:#FFF;width:60px;height:16px}
a.downdel:active,.downdel{margin-bottom:6px;background:url(http://gta-real.com/_im/downdel.gif) no-repeat orange;color:#FFF;width:60px;height:16px}
a.ma:hover,a.catNameActive:active,a.catLink:hover,a.catLink:active{text-decoration:underline;color:#FFF}
li.m,li.mm{background:url(http://gta-real.com/_im/mm.gif) no-repeat 0 3px;margin:0 0 .4em;padding:0 0 0 13px}
.catName,.catNameActive{font-family:Tahoma,Arial,Sans-Serif;font-size:11px}
a.catSortLink:link,a.catSortLink:visited,a.catSortLink:hover,a.catSortLink:active{color:gray;text-decoration:none}
.entryTitle,.entryTitleL,.eTitle{font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:700;color:#ff6902}
a.entryTitleLink:link,a.eTitle:link,a.eTitle:visited,a.eTitle:active{text-decoration:underline;color:#ff6902}
.entryHr,.entryHr1{color:#DDD;height:1px;border-top:0;display:none}
.manTdError,.commError,.signErrorTd,.loginError,.statusOffline,#siM40{color:red}
.commIpTd,.commDateTd{font-size:9px;color:#ADADAD}
.commTd1,.commTd2,.signTd1,.udtb{color:#000}
.signField,.signFieldMessage{width:400px;background:#EBEBEB;border:1px solid #C2C2C2}
.archiveCalendars,.archiveNoEntry{text-align:center;color:#00F}
a.archiveDateTitleLink:link,a.archiveDateTitleLink:visited,a.calMonthLink:link,a.calMdayLink:link,a.calMonthLink:visited,a.calMdayLink:visited{text-decoration:none;color:#FF9E0C}
a.dateBar:link,a.dateBar:visited{text-decoration:none;color:#adadad}
a.dateBar:hover,a.dateBar:active{text-decoration:underline;color:#adadad}
.textResultsTd,.totalVotesTd,.gTableBody1,.gTableRight,.forumNameTd,.forumLastPostTd{background:#FFF;padding-left:2px;}
.pollNow,.totalVotesTable{border-bottom:1px solid #E2E6EA;border-left:1px solid #E2E6EA;border-right:1px solid #E2E6EA}
.gTableBody,.postRest1{background:#EEE}
.gTableBottom,.forumIcoTd,.forumThreadTd,.forumPostTd,.threadIcoTd,.threadIcoTd,.threadPostTd,.threadViewTd{background:#D8D8D8;border:1px solid #D8D8D8;color:#626262;}
.forumDescr,.threadDescr{color:#858585;font-size:7pt}
a.fNavLink:link,a.fNavLink:visited{text-decoration:underline;color:#ff6902;font-weight:700}
.fastNavForumA,.statusOnline{color:#00F}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover,a.switchDigit:active,a.switchBack:active,a.switchNext:active{text-decoration:underline;color:red}
a.threadLink:link,a.threadLink:visited{text-decoration:none;color:#363636;font-size:12px;}
a.threadLink:hover,a.threadLink:active{text-decoration:underline;color:#000;font-size:12px}
.reputation,#siF20{margin-top:5px}
.newThreadBlock,.newPollBlock{background:#F9F9F9;border:1px solid #B2B2B2}
.newThreadItem,.newPollItem{background:url(http://src.ucoz.ru/t/471/29.gif) no-repeat 0 4px;padding:0 0 0 8px}
.codeButtons,.addvideocode,.addfeaturecode{font-size:7pt;background:#EBEBEB;border:1px solid #A9A9A9}
.postNameFl,.postDescrFl,.postPollFl,.postQuestionFl{background:#EBEBEB;border:1px solid #FF9E0C;width:400px}
.smtxf span,.groupUserPost{color:#969696;font-size:10px}
.postUserGroup,span.g_home,.blockimage_s,#tsu2,#tsu0,#tsu1{position:relative}
.tabs li a:link,.tabs li a:active,.tabs li a:visited{color:#777;text-decoration:underline}
.loginButton,#sbmBut,.commSbmFl,.postPreview,.postSubmit,.postReset,.uplFileFl,.ucoz-forum-post-editor-page{display:inline-block;*display:inline;padding:4px 14px;margin-bottom:0;*margin-left:.3em;font-size:11px;line-height:20px;*line-height:20px;color:#333;text-align:center;text-shadow:0 1px 1px rgba(255,255,255,0.75);vertical-align:middle;cursor:pointer;background-color:#f5f5f5;*background-color:#e6e6e6;background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-repeat:repeat-x;border:1px solid #bbb;*border:0;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-bottom-color:#a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)}
.loginButton:hover,#sbmBut:hover,.commSbmFl:hover,.postPreview:hover,.postSubmit:hover,.postReset:hover,.uplFileFl:hover{color:#333;text-decoration:none;background-color:#e6e6e6;*background-color:#d9d9d9;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
a.addshka:link,a.addshka:active,a.addshka:visited{background:url(http://gta-real.com/_im/linkbackg.gif) no-repeat center top;padding-left:15px;padding-right:15px;padding-bottom:10px;color:#fff;text-decoration:none}
a.m1:link,a.m2:link,a.m3:link,a.m4:link,a.m1:link,a.m5:link,a.m1:visited,a.m2:visited,a.m3:visited,a.m4:visited,a.m1:visited,a.m5:visited{background:#d7d7d7;border:solid 1px #7c7c7c;height:10px;width:200px;display:inline-table;padding-left:5px;padding-right:10px;text-decoration:none;margin-bottom:5px;border-radius:3px 3px 0px 0px}
.fileslink a:link,.fileslink a:active,.fileslink a:visited{text-transform:uppercase;color:#adadad;text-decoration:underline}
.manFlaState,#siF7{display:none;position:absolute;top:-150px;left:-150px}
div.imgfiles small sup,div.imgvideos small sup{font-size:10px;font-weight:400}
a.downloadnow:link,a.downloadnow:active,a.downloadnow:visited,.downloadnow{height:15%;background:#c05b2f;color:#fff;font-size:20px;font-weight:700;width:100%;text-shadow:1px 1px 1px #3c3c3c;border:1px solid #454545;text-decoration:none;padding:3px}
a.downloadnowdel:active,a.downloadnowdel:visited,.downloadnowdel{height:15%;background:#9d0a0e;color:#fff;font-size:20px;font-weight:700;text-shadow:1px 1px 1px #3c3c3c;border:1px solid #454545;text-decoration:none;padding:3px}
.h_info,div.gorb {visibility:hidden}
span.g_home:hover .g_category,div.blockimage_s:hover .imrate_info,div.aboutcomment:hover .gorb{visibility:visible}
span#tsu0:hover small,span#tsu1:hover small{visibility:visible;z-index:1}
.aboutcomment{max-width:660px;}
.preloadstatus{visibility:hidden;}
.preloadstatusv{visibility:visible;position:absolute;left:395px;width:100%;top:222px;padding:5px;border:3px solid #f9e98e;background-color:#fbf7aa;box-shadow: #545454 2px 2px 1px;width:300px;color:#000000;}
a.postPSwithcesLink:link{border:1px solid #ccc;text-decoration:none;background:#ebebeb;padding:0px 2px 0px 2px;margin:0px;color:#7c7c7c;}
a.postPSwithcesLink:visited{border:1px solid #ccc;text-decoration:none;background:#ebebeb;padding:0px 2px 0px 2px;margin:0px;color:#7c7c7c;}
a.postPSwithcesLink:hover{border:1px solid #858585;text-decoration:none;background:#e1e1e1;padding:0px 2px 0px 2px;margin:0px;color:#7c7c7c;}
.postpSwithces{color:#fff;}
.divplbrd {background:#ebebeb;border-radius:5px;font-size:13px;padding:10px;border:1px solid #959595;}
/* 2012 */
.contnav{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#464646;height:30px;width:1100px;position:relative;margin:0;padding:0;box-shadow:0px 0px 5px 4px #222;}
nav{width:90%}
nav {padding-left:15px;}
nav div a:link,nav div a:visited{display:block;float:left;width:11%;border-right:1px solid #363636;color:#e7e9e7;font:700 12px/1.4 Arial, sans-serif!important;text-align:center;text-decoration:none;text-shadow:1px 1px #000;padding:6px 3px 6px 3px;}
nav div a:hover{background:#222;color:#c95e2b;text-shadow:1px 1px #000}
nav div:last-child a{border:none}
a.gohome:link,a.gohome:visited,a.gohome:active{background:url(/_im2/grchome.jpg) no-repeat left center;width:110px}
input{outline:none}
input[type=search]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;font-family:inherit;font-size:100%;background:#ededed url(/_im2/search-icon.png) no-repeat 9px center;border:solid 1px #ccc;width:80px;-webkit-border-radius:10em;-moz-border-radius:10em;border-radius:10em;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s;padding:3px 10px 3px 32px}
input::-webkit-search-decoration,input::-webkit-search-cancel-button{display:none}
input[type=search]:focus{width:200px;background-color:#fff;-webkit-box-shadow:0 0 5px rgba(109,207,246,.5);-moz-box-shadow:0 0 5px rgba(109,207,246,.5);box-shadow:0 0 5px rgba(109,207,246,.5);border-color:#c95e2b}
.contnav2{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:url(/_im2/newshap.jpg) no-repeat left #4d4d4d;height:150px;width:1100px;position:relative;border-top:1px solid #000;margin:0;padding:0}
.menuer{padding-bottom:5px!important;}
.menuer b{text-shadow:1px 0px 0px #252525;color:#d8d2b3}
input:-moz-placeholder,input::-webkit-input-placeholder{color:#999}
.starminutes{border-radius:30px 0px 30px 0px;border:1px solid #404040;padding:4px 8px 4px 10px;position:absolute;bottom:2px;left:2px;color:#b4b4b4;background:#4d4d4d;-moz-box-shadow: 5px 4px 7px rgba(0,0,0,0.5);-webkit-box-shadow: 5px 4px 7px rgba(0,0,0,0.5);box-shadow: 5px 4px 7px -3px rgba(0,0,0,0.5);opacity:0.9;}
.linotjs{position:absolute;right:140px;visibility:hidden;top:-6px;width:40px;height:30px;padding-top:0px!important;}
div#linjs:hover .linotjs{visibility:visible;}
a.homelink:visited,a.homelink:link {position:absolute;width:700px;height:150px;text-decoration:none;}
a.gl-author{font-size:12px;background:url(/_im/fileauthor.png) no-repeat left center;padding-left:18px;display:inline-block;margin-right:7px;}
.gl-views{background:url(/_im/grcview.png) no-repeat left center;padding-left:26px;}
a.gl-comments{background:url(/_im/comm.gif) no-repeat left center;padding-left:23px;display:inline-block;margin-right:7px;}
#f_o2{display:none!important;}
.achiv_prof img{padding:3px 3px 2px 3px;opacity:0.5;}
.achiv_prof img:hover{opacity:1;}
.newsgame{height:80px;background:#eee;color:#464646;text-shadow:1px 1px 1px #fff;opacity:0.7;font-size:10px;position:relative;border-radius:0px 0px 5px 5px;}
.newsgame:hover{opacity:1.0;}
.newsgame a{color:#464646;text-shadow:1px 1px 1px #fff;}
.newsgameb{background:#eee;color:#464646;text-shadow:1px 1px 1px #fff;opacity:0.7;font-size:10px;position:relative;border-radius:0px 0px 5px 5px;}
.newsgameb:hover{opacity:1.0;}
.newsgameb a{color:#464646;text-shadow:1px 1px 1px #fff;}
.previewgame{height:80px;background:#eee;color:#464646;text-shadow:1px 1px 1px #fff;opacity:0.7;font-size:10px;border-radius:0px 0px 5px 5px;overflow:hidden;position:relative;}
.previewgame:hover{opacity:1.0;box-shadow:0px 5px 3px #898989;height:100%;}
.previewgame a{color:#464646;text-shadow:1px 1px 1px #fff;}
.gameshadows{position:absolute;width:100%;height:10px;background:url(http://gta-real.com/_im2/gamenews.png) repeat-x;top:0px;}
.stargame{overflow:hidden;width:666px;height:450px;position:relative;}
.sgameinf{position:absolute;height:15px;background:#1f1f1e;opacity:0.8;color:#fff;bottom:0px;font-size:9px;width:100%;padding:3px;text-shadow:1px 1px 0px #000;}
.sgamebuy{position:absolute;height:70px;width:100px;opacity:0.7;color:#fff;top:0px;right:0px;padding:3px;text-shadow:1px 1px 0px #000;border-radius:0px 0px 0px 5px;font-weight:bold;background-image: repeating-linear-gradient(45deg, transparent, transparent 5px, rgba(70,70,70,.5) 5px, rgba(70,70,70,.5) 8px);
 background-color:#1f1f1e;}
.sgamebuy small{font-size:9px;}
.sgamebuy span{font-size:14px;text-transform:uppercase;}
.sgamebuy a{color:#fff!important;}
.stargame img{position:relative;top:-50px;}
.imgsizeinfo {
 position: absolute;
 bottom: 40px;
 right: 80px;
 padding: 0 5px;
 background: #000;
 background: rgba(0, 0, 0, 0.63);
 font: bold 12px/16px 'Arial';
 color: #fff;
 border-radius: 3px;
}
.other_photo{padding-top:5px;color:#fff;}
.other_photo span,.other_photo b{color:#333;}
#prevPh{border:0px!important;}
.dlink:hover img{box-shadow:0px 0px 3px #000;}
.podvalnew span {text-shadow:1px 1px 0px #313131;}
#subscribe {position:absolute;top:5px;right:4px;color:#7e7e7e;}
#subscribe a{background:#484848;padding:1px 5px 3px 5px;color:#ebebeb;text-shadow:1px 1px 0px #000;font-weight:normal!important;border-radius:3px;text-decoration:none;}
#subscribe a:hover {background:#ebebeb;color:#484848;text-shadow:1px 1px 0px #fff}
a.threadFrmLink:link,a.threadFrmLink:active,a.threadFrmLink:visited{text-decoration:none;color:#626262;margin-right:3px;}
a.threadFrmLink:hover{color:red;}
#forum_filter{opacity:0.6;position:absolute;top:331px;right:450px!important;margin-bottom:2px;height:21px;visibility:hidden;}
.forum_filter_cl{visibility:visible!important;}
#forum_filter:hover {opacity:1}
#filter_by{color:#707070;top:-1px;position:relative;right:3px;vertical-align:middle;}
.gDivLeft{position:relative;}
.header-forum{font-size:25px;color:#c27e7e;text-shadow:1px 1px 0px #fff;border-bottom:1px dotted #9d0a0e;}
.forusers{padding:2px 4px 3px 4px;background:#eee;color:#777;border-radius:3px;text-shadow:1px 1px 0px #fff;}
.forbugs{padding:2px 4px 3px 4px;background:#FFE4E1;color:#CD5C5C;border-radius:3px;text-shadow:1px 1px 0px #fff;}
.forvideo{padding:2px 4px 3px 4px;background:#F5F5DC;color:#857d30;border-radius:3px;text-shadow:1px 1px 0px #fff;}
.answer {position:relative;color:#4d4d4d;margin-bottom:3px;height:17px;}
.answer span{z-index:2;position:relative;left:-8px;color:#e1e1e1;text-shadow:1px 1px 0px #363636;top:3px;}
.answer div{z-index:1;height:17px!important;position:absolute;top:1px;left:0px;width:100%;opacity:0.8;}
.answer label{color:#ebebeb;}
.registergrc input {
 padding: 10px 5px;
 font: bold 15px;
 background: #eee;
 border-radius: 3px 0 0 3px;
 border:1px solid #acacac;
 color:#000; 
}
.registergrc input:focus{box-shadow:0px 0px 3px #000;}